
  document.addEventListener('DOMContentLoaded', function () {
    const hideBsCheckbox = document.getElementById('hidebs');

    if (hideBsCheckbox) {
      hideBsCheckbox.addEventListener('change', function () {
        const detailsElements = document.querySelectorAll('.details, .details_nobs');
        detailsElements.forEach(function (element) {
          console.error(element);
          element.classList.toggle('d-none');
        });
      });
    }
  });
